.version.about /* version checker */
{
	color: #000001;
	background-color: #BC6A47;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1002px;
	min-height: 3240.97127476802px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u913
{
	z-index: 119;
	width: 227px;
	margin-bottom: -89px;
	margin-right: -10000px;
	left: 489px;
}

#u3479,#u3479-bw
{
	z-index: 89;
	min-height: 142px;
}

#u216
{
	z-index: 3;
	min-height: 54px;
	padding-bottom: 2px;
}

#menuu3827
{
	z-index: 106;
	width: 366px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 100px;
}

#u3912
{
	width: 181px;
	min-height: 48px;
	margin-right: -10000px;
}

#u3915
{
	width: 181px;
	padding-bottom: 18px;
}

#u3915.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u3917-4
{
	width: 77px;
	min-height: 30px;
	margin-right: -10000px;
	top: 9px;
	left: 52px;
}

#u3915.MuseMenuActive #u3917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u3905
{
	width: 183px;
	min-height: 48px;
	margin-right: -10000px;
	left: 183px;
}

#u3908
{
	width: 183px;
	padding-bottom: 18px;
}

#u3908.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u3910-4
{
	width: 79px;
	min-height: 30px;
	margin-right: -10000px;
	top: 9px;
	left: 52px;
}

#u3908.MuseMenuActive #u3910-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#menuu353
{
	z-index: 4;
	width: 445px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 719px;
}

#u588
{
	width: 237px;
	min-height: 44px;
	margin-right: -10000px;
}

#u591
{
	width: 237px;
	padding-bottom: 14px;
}

#u591.MuseMenuActive
{
	width: 237px;
	min-height: 0px;
	margin: 0px;
}

#u593-4
{
	width: 134px;
	min-height: 30px;
	margin-right: -10000px;
	top: 7px;
	left: 51px;
}

#u591.MuseMenuActive #u593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u589
{
	width: 464px;
	top: 44px;
}

#u596
{
	width: 464px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u598-4
{
	width: 286px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 85px;
}

#u596.MuseMenuActive #u598-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 286px;
	margin: 0px -10000px 0px 0px;
}

#u600
{
	width: 162px;
	left: 464px;
}

#u1893
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1896-4
{
	width: 77px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u1893.MuseMenuActive #u1896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u624
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u626-4
{
	width: 79px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u624.MuseMenuActive #u626-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u654
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1893.MuseMenuActive,#u624.MuseMenuActive,#u654:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u655-4
{
	width: 67px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 44px;
}

#u654:hover #u655-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u654.MuseMenuActive #u655-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u647
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u654.MuseMenuActive,#u647:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u648-4
{
	width: 81px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 37px;
}

#u647:hover #u648-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u647.MuseMenuActive #u648-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u640
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u647.MuseMenuActive,#u640:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u641-4
{
	width: 154px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u640:hover #u641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u640.MuseMenuActive #u641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u601,#u1892,#u623,#u651,#u644,#u637,#u630
{
	width: 162px;
}

#u633
{
	width: 162px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u640.MuseMenuActive,#u633:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u633.MuseMenuActive
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u634-4
{
	width: 103px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u633:hover #u634-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u633.MuseMenuActive #u634-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u603
{
	width: 464px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u596.MuseMenuActive,#u603:hover
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u603:active
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u605-4
{
	width: 356px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 50px;
}

#u603:hover #u605-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 356px;
	margin: 0px -10000px 0px 0px;
}

#u603:active #u605-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 356px;
	margin: 0px -10000px 0px 0px;
}

#u603.MuseMenuActive #u605-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 356px;
	margin: 0px -10000px 0px 0px;
}

#u619
{
	width: 464px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u603.MuseMenuActive,#u619:hover
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u619:active
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u621-4
{
	width: 456px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u619:hover #u621-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 456px;
	margin: 0px -10000px 0px 0px;
}

#u619:active #u621-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 456px;
	margin: 0px -10000px 0px 0px;
}

#u619.MuseMenuActive #u621-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 456px;
	margin: 0px -10000px 0px 0px;
}

#u590,#u595,#u602,#u616,#u609
{
	width: 464px;
}

#u612
{
	width: 464px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u619.MuseMenuActive,#u612:hover
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u612.MuseMenuActive
{
	width: 464px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u614-4
{
	width: 291px;
	min-height: 30px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 83px;
}

#u612:hover #u614-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u612.MuseMenuActive #u614-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u3941
{
	width: 206px;
	min-height: 44px;
	margin-right: -10000px;
	left: 239px;
}

#u4014
{
	width: 206px;
	padding-bottom: 14px;
}

#u4014.MuseMenuActive
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u4016-4
{
	width: 103px;
	min-height: 30px;
	margin-right: -10000px;
	top: 7px;
	left: 51px;
}

#u4014.MuseMenuActive #u4016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u216-bw
{
	z-index: 3;
	min-height: 54px;
}

#u1663-4
{
	z-index: 121;
	width: 234px;
	min-height: 48px;
	background-color: transparent;
	line-height: 30px;
	margin-left: 385px;
	margin-top: 46px;
	position: relative;
}

#pu3333-7
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 63px;
}

#u3333-7
{
	z-index: 125;
	width: 598px;
	min-height: 203px;
	background-color: transparent;
	text-align: left;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u3334
{
	z-index: 132;
	width: 331px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 633px;
}

#u3340-4
{
	z-index: 134;
	width: 269px;
	min-height: 22px;
	background-color: transparent;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: volkhov, serif;
	font-weight: 400;
	margin-left: 680px;
	margin-top: 9px;
	position: relative;
}

#u3341-11
{
	z-index: 138;
	width: 1002px;
	min-height: 155px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u3342-29
{
	z-index: 149;
	width: 1002px;
	min-height: 332px;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u3341-2,#u3342-2
{
	text-align: left;
	line-height: 30px;
}

#u3341-3,#u3342-3
{
	line-height: 22px;
}

#u3341-5,#u3341-7,#u3341-9,#u3342-5,#u3342-6,#u3342-8,#u3342-9,#u3342-11,#u3342-12,#u3342-14,#u3342-16,#u3342-17,#u3342-22,#u3342-23,#u3342-27
{
	text-align: left;
	line-height: 22px;
}

#u3343-4
{
	z-index: 178;
	width: 281px;
	min-height: 25px;
	background-color: transparent;
	line-height: 22px;
	font-weight: 700;
	margin-left: 362px;
	margin-top: 67px;
	position: relative;
}

#u3500
{
	z-index: 182;
	width: 641px;
	background-color: transparent;
	margin-left: 181px;
	margin-top: 8px;
	position: relative;
}

#u3506-4
{
	z-index: 184;
	width: 468px;
	min-height: 38px;
	background-color: transparent;
	line-height: 22px;
	margin-left: 268px;
	margin-top: 9px;
	position: relative;
}

#u3508-4
{
	z-index: 250;
	width: 320px;
	min-height: 20px;
	background-color: transparent;
	text-align: left;
	line-height: 30px;
	margin-left: 24px;
	margin-top: 49px;
	position: relative;
}

#u3507-62
{
	z-index: 188;
	width: 956px;
	min-height: 202px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 24px;
	margin-top: 11px;
	position: relative;
}

#u3507-2,#u3507-4,#u3507-5,#u3507-7,#u3507-9,#u3507-10,#u3507-12,#u3507-14,#u3507-15,#u3507-17,#u3507-19,#u3507-20,#u3507-22,#u3507-24,#u3507-25,#u3507-27,#u3507-29,#u3507-30,#u3507-32,#u3507-34,#u3507-35,#u3507-37,#u3507-39,#u3507-40,#u3507-42,#u3507-44,#u3507-45,#u3507-47,#u3507-49,#u3507-50,#u3507-52,#u3507-54,#u3507-55,#u3507-57,#u3507-59
{
	font-size: 15px;
	text-align: left;
}

#u3507-60
{
	font-size: 15px;
	font-family: volkhov, serif;
	font-weight: 400;
}

#pu213
{
	width: 0.01px;
	margin-left: -100px;
}

#u213
{
	z-index: 2;
	min-height: 370px;
	padding-bottom: 36px;
}

#u3479_align_to_page,#u216_align_to_page,#u213_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1002px;
	left: -100px;
}

#u3291
{
	z-index: 81;
	width: 250px;
	min-height: 251px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 100px;
}

#pu3580
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: 380px;
}

#u3580
{
	z-index: 90;
	width: 200px;
	min-height: 100px;
	margin-left: 155px;
}

#u3316
{
	z-index: 92;
	margin-left: 75px;
	top: -6px;
	margin-bottom: -6px;
}

#u3316:hover
{
	min-height: 0px;
	margin: 0px 0px -6px 75px;
}

#u3589
{
	z-index: 82;
	width: 443px;
	padding-bottom: 0px;
	margin-top: 45px;
}

#u1106
{
	z-index: 83;
	width: 98px;
	margin-left: 174px;
}

#u1113-4
{
	z-index: 85;
	width: 443px;
	margin-top: 17px;
}

#u3586
{
	z-index: 91;
	width: 310px;
	min-height: 198px;
	margin-right: -10000px;
	margin-top: 78px;
	left: 838px;
}

#u213-bw
{
	z-index: 2;
	min-height: 370px;
}

#u3588
{
	z-index: 93;
	width: 234px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 535px;
}

#pu3583
{
	width: 0.01px;
	margin-right: -10000px;
}

#u3583
{
	z-index: 104;
	width: 51px;
}

#u1143
{
	z-index: 94;
	width: 49px;
	margin-left: 2px;
	margin-top: 16px;
}

#pu3582-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 72px;
}

#u3582-4
{
	z-index: 100;
	width: 162px;
	min-height: 26px;
}

#u1149-4
{
	z-index: 96;
	width: 148px;
	min-height: 26px;
	margin-top: 40px;
}

body
{
	position: relative;
	min-width: 1002px;
}

#page .verticalspacer
{
	clear: both;
}

